@import url('../../fonts/BYekanRegular/styles.css');
*
{
	font-family: 'BYekanRegular';
	font-size: 9pt;
	outline: 0;
}


.fa-vertical-center {
    min-height: 100%;
    min-height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.fa-vcenter {
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
	-webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-direction: row;
    flex-direction: row;
}

/* Mobile Screen */
@media only screen and (min-width: 0px) and (max-width: 327px) {
	.panel2
	{
		background-position: center center;
		background-repeat: no-repeat;
		margin: auto;
		min-height: 650px;
		width: 100%;
	}
	div.panel
	{
		border-radius: 8px;
		box-shadow: 0px 0px 10px #666666;
		color: #3fa5a5;
		direction: rtl;
		margin: auto;
		margin-top: 35%;
		text-align: center;
		width: 90%;
		padding-top: 4px;
	}
}
/* Tablet Screen */
@media only screen and (min-width:328px) and (max-width: 768px) {
	.panel2
	{
		background-position: center center;
		background-repeat: no-repeat;
		margin: auto;
		min-height: 650px;
		width: 100%;
	}
	div.panel
	{
		border-radius: 8px;
		box-shadow: 0px 0px 10px #666666;
		color: #3fa5a5;
		direction: rtl;
		margin: auto;
		margin-top: 30%;
		text-align: center;
		width: 90%;
		padding-top: 4px;
	}
}

/* PC Screen */
@media only screen and (min-width: 768px) {
	.panel2
	{
		background-position: center center;
		background-repeat: no-repeat;
		margin: auto;
		min-height: 650px;
		width: 100%;
	}
	div.panel
	{
		border-radius: 8px;
		box-shadow: 0px 0px 10px #666666;
		color: #3fa5a5;
		direction: rtl;
		margin: auto;
		margin-top: 25%;
		text-align: center;
		width: 350px;
		padding-top: 4px;
	}
}

input
{
	border: #3fa5a5 solid 1px;
	color: black;
	padding: 3px;
	width: 100%;
	height: 30px;
	padding: 6px 12px;
	font-size: 12px;
	line-height: 1.42857143;
	background-color: #fff;
	background-image: none;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
input[type=submit]
{
	background-color: #00cdcd;
	border: #3fa5a5 solid 1px;
	cursor: pointer;
	font-size: 12pt;
	float: left;
	height: 31px;
	margin-top: 15px;
	padding: 0;
}
input#mask
{
	margin: 0;
	padding: 0;
	vertical-align: middle;
	width: 13px;
}
label[for="mask"]
{
	color: black;
}


#msg_box
{
	direction: rtl;
}
#msg_box ul,
#msg_box .err ul,
#msg_box .suc ul
{
	list-style-type: none;
	margin: 0;
	padding: 0
}
#msg_box .err ul
{
	color: red;
}
#msg_box .suc ul
{
	color: green;
}

